.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.562531,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562531,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562531,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.195200px;}
._0{margin-left:-1.169600px;}
._2{width:2.880000px;}
._3{width:8.208000px;}
._4{width:145.216000px;}
.fc3{color:rgb(5,3,1);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:19.462400px;}
.fs4{font-size:20.057200px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:27.200000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fsb{font-size:53.601200px;}
.fs8{font-size:54.272400px;}
.fs5{font-size:60.000000px;}
.fs0{font-size:126.337600px;}
.ya{bottom:1.855579px;}
.y9{bottom:2.013415px;}
.y2{bottom:15.464061px;}
.y0{bottom:23.607881px;}
.y15{bottom:31.391736px;}
.yc{bottom:300.404884px;}
.y12{bottom:393.628807px;}
.ye{bottom:581.367218px;}
.y13{bottom:581.804975px;}
.yb{bottom:862.527407px;}
.y16{bottom:1000.831140px;}
.y14{bottom:1065.355525px;}
.y10{bottom:1102.717132px;}
.y11{bottom:1126.030476px;}
.yf{bottom:1149.255459px;}
.yd{bottom:1153.015408px;}
.y8{bottom:1174.550517px;}
.y7{bottom:1186.886196px;}
.y1{bottom:1189.128945px;}
.y6{bottom:1204.873153px;}
.y5{bottom:1233.756608px;}
.y4{bottom:1248.371010px;}
.y3{bottom:1262.985412px;}
.he{height:15.063898px;}
.h8{height:15.644616px;}
.h6{height:17.040000px;}
.h4{height:19.312000px;}
.ha{height:22.720000px;}
.hb{height:24.731200px;}
.hd{height:25.059200px;}
.h5{height:28.400000px;}
.hf{height:34.080000px;}
.hc{height:38.928787px;}
.h10{height:41.701734px;}
.h9{height:42.600000px;}
.h7{height:52.060998px;}
.h2{height:85.536972px;}
.h3{height:88.436320px;}
.h1{height:1279.322291px;}
.h0{height:1338.400450px;}
.w3{width:52.958097px;}
.w2{width:126.574214px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x1{left:8.726822px;}
.x4{left:13.884581px;}
.x5{left:27.311395px;}
.x0{left:62.954348px;}
.x6{left:74.202941px;}
.x8{left:76.023671px;}
.x9{left:259.962786px;}
.xc{left:354.629488px;}
.xe{left:371.370173px;}
.xa{left:517.772983px;}
.xb{left:579.339413px;}
.x7{left:630.959730px;}
.xd{left:635.056035px;}
.x3{left:701.109086px;}
.x2{left:765.168283px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.080870pt;}
._0{margin-left:-0.693599pt;}
._2{width:1.707904pt;}
._3{width:4.867527pt;}
._4{width:86.116329pt;}
.fs9{font-size:11.541638pt;}
.fs4{font-size:11.894367pt;}
.fs3{font-size:14.232536pt;}
.fs1{font-size:16.130207pt;}
.fs6{font-size:18.976714pt;}
.fs7{font-size:19.451132pt;}
.fs2{font-size:23.720893pt;}
.fsa{font-size:28.465071pt;}
.fsb{font-size:31.786708pt;}
.fs8{font-size:32.184744pt;}
.fs5{font-size:35.581339pt;}
.fs0{font-size:74.921016pt;}
.ya{bottom:1.100400pt;}
.y9{bottom:1.194000pt;}
.y2{bottom:9.170533pt;}
.y0{bottom:14.000000pt;}
.y15{bottom:18.616000pt;}
.yc{bottom:178.146800pt;}
.y12{bottom:233.430667pt;}
.ye{bottom:344.763733pt;}
.y13{bottom:345.023333pt;}
.yb{bottom:511.498000pt;}
.y16{bottom:593.515200pt;}
.y14{bottom:631.779600pt;}
.y10{bottom:653.935867pt;}
.y11{bottom:667.761200pt;}
.yf{bottom:681.534133pt;}
.yd{bottom:683.763867pt;}
.y8{bottom:696.534667pt;}
.y7{bottom:703.850000pt;}
.y1{bottom:705.180000pt;}
.y6{bottom:714.516667pt;}
.y5{bottom:731.645200pt;}
.y4{bottom:740.311867pt;}
.y3{bottom:748.978533pt;}
.he{height:8.933227pt;}
.h8{height:9.277606pt;}
.h6{height:10.105100pt;}
.h4{height:11.452447pt;}
.ha{height:13.473467pt;}
.hb{height:14.666153pt;}
.hd{height:14.860665pt;}
.h5{height:16.841834pt;}
.hf{height:20.210201pt;}
.hc{height:23.085639pt;}
.h10{height:24.730059pt;}
.h9{height:25.262751pt;}
.h7{height:30.873333pt;}
.h2{height:50.725333pt;}
.h3{height:52.444711pt;}
.h1{height:758.666667pt;}
.h0{height:793.701333pt;}
.w3{width:31.405333pt;}
.w2{width:75.061333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x1{left:5.175200pt;}
.x4{left:8.233867pt;}
.x5{left:16.196267pt;}
.x0{left:37.333333pt;}
.x6{left:44.004000pt;}
.x8{left:45.083733pt;}
.x9{left:154.163733pt;}
.xc{left:210.303200pt;}
.xe{left:220.230800pt;}
.xa{left:307.050933pt;}
.xb{left:343.561200pt;}
.x7{left:374.173200pt;}
.xd{left:376.602400pt;}
.x3{left:415.773333pt;}
.x2{left:453.761867pt;}
}
